.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }


   .swiper-pagination-fraction{
      
  color:#fff;
  }

  .swiper-button-next{
    z-index:-1;
  }



.swiper-slide img {
-webkit-user-drag: none;
-khtml-user-drag: none;
user-select: none;
cursor: move; 
cursor: grab;
cursor: -moz-grab;
cursor: -webkit-grab;

}

.swiper-slide img:active {
cursor: grabbing;
cursor: -moz-grabbing;
cursor: -webkit-grabbing;
}

.is-progress-bar{
width:80%;
background-color:#3E3E3E;
}

.transition-timer-carousel-progress-bar {
height: 0.5px;
background-color: #fff;
width: 0%;
margin: 0px 0px 0px 0px;
margin-top:20px;
z-index: 1;
position: relative;
}

.transition-timer-carousel-progress-bar-mobile {
  height: 0.5px;
  background-color: #fff;
  width: 0%;
  margin: 0px 0px 0px 0px;
  margin-top:20px;
  z-index: 1;
  position: relative;
  }

.zoom {
transition: transform 2s;
}

.zoom:hover {
transform: scale(1.2);
}

.number-slot {
line-height: 1.2em;
overflow: hidden;
height: 18px;
text-align: center;
width: 18px;
}
.number-slot .number {
position: relative;
}

@keyframes moveNumberOut {
0% {margin-top: 0em;}
30% {margin-top: -1.2em;}
100% {margin-top: -1.2em;}
}

@keyframes moveNumberIn {
0% {margin-top: -1.2em;}
30% {margin-top: 0em;}
100% {margin-top: 0em;}
}

.move-number-out {
margin-top: -1.2em;
animation: moveNumberOut 1.5s;
}

.move-number-in {
margin-top: 0em;
animation: moveNumberIn 1.5s;
}

.css-square {
    position:absolute; 
    bottom: 40px; 
    right: 40px; 
    width: 60px; 
    height: 60px; 
    z-index:2;
    background-color: #4A00D8;
    -webkit-transition: -webkit-transform .8s ease-in-out;
    -ms-transition: -ms-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
}

.css-right-slide, .css-right-slide-mobile{
    position:absolute; 
    bottom: 40px; 
    right: 40px; 
    width: 60px; 
    height: 60px; 
    z-index:3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    font-size: 25px;
    color:#fff;
}

.item-slide{
    font-family: Oswald;
    font-size:15px;
    font-weight: 500;
    font-style: normal;
    margin: 0.67em 0;
  }
  
  .item-slide-number-dinamic{
    float:left;
    padding-top: 3px;
    padding-left: 0px;
    padding-right: 2px;
  }
  
  .item-slide-slash{
    float:left;
    padding-top: 0px; 
    padding-left: 0px;
    padding-right: 4px;
  }
  
  .item-slide-number-static{
    float:left;
    padding-top: 0px; 
    padding-left: 0px;
  }
  
.header-slide-info-item{
    position: absolute; 
    bottom:70px; 
    left:60px; 
    width:350px; 
    height: 170px;
}

.swiper-slide{
  text-align:left!important; 
}
  